{
  "bboxMode": 0,
  "collisionKind": 1,
  "type": 0,
  "origin": 4,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 0,
  "bbox_right": 438,
  "bbox_top": 0,
  "bbox_bottom": 430,
  "HTile": false,
  "VTile": false,
  "For3D": false,
  "width": 439,
  "height": 431,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 0,
  "gridY": 0,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"475c04be-74d8-4ea6-a283-a4fcb2436392","path":"sprites/spr_what/spr_what.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"475c04be-74d8-4ea6-a283-a4fcb2436392","path":"sprites/spr_what/spr_what.yy",},"LayerId":{"name":"9738da36-3689-4a6f-ab7e-03f11dfc7ab2","path":"sprites/spr_what/spr_what.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_what","path":"sprites/spr_what/spr_what.yy",},"resourceVersion":"1.0","name":"475c04be-74d8-4ea6-a283-a4fcb2436392","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"spr_what","path":"sprites/spr_what/spr_what.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 4.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 1.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"812cca86-0966-41f8-aa74-425add83eb29","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"475c04be-74d8-4ea6-a283-a4fcb2436392","path":"sprites/spr_what/spr_what.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 219,
    "yorigin": 215,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"spr_what","path":"sprites/spr_what/spr_what.yy",},
    "resourceVersion": "1.3",
    "name": "spr_what",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"9738da36-3689-4a6f-ab7e-03f11dfc7ab2","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "Animation_Wagon",
    "path": "folders/Sprites/Animation_Wagon.yy",
  },
  "resourceVersion": "1.0",
  "name": "spr_what",
  "tags": [],
  "resourceType": "GMSprite",
}